package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.admin.CulturalFalitiesListModel;
import com.lightinit.hsdatashow.model.admin.EducationalPortraitListModel;
import com.lightinit.hsdatashow.model.admin.SpreadListModel;

public interface IPublicService {
    SpreadListModel getComprehensive();

    CulturalFalitiesListModel getPublicSentiment();

    CulturalFalitiesListModel getPublicSentiment1();
}
